## rust-mockstream 0.0.3

=== debian/changelog ===
rust-mockstream (0.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package mockstream 0.0.3 from crates.io using debcargo 2.7.11
  * Fix tests with rustc 1.91 (Closes: #1124208).

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 21:55:57 +0000

rust-mockstream (0.0.3-1) unstable; urgency=medium

  * Package mockstream 0.0.3 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 28 Jun 2023 15:39:56 +0200
