=== debian/control ===
Source: rust-mockstream
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mockstream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mockstream
Homepage: https://github.com/lazy-bitfield/rust-mockstream
X-Cargo-Crate: mockstream

Package: librust-mockstream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mockstream+default-dev (= ${binary:Version}),
 librust-mockstream-0-dev (= ${binary:Version}),
 librust-mockstream-0+default-dev (= ${binary:Version}),
 librust-mockstream-0.0-dev (= ${binary:Version}),
 librust-mockstream-0.0+default-dev (= ${binary:Version}),
 librust-mockstream-0.0.3-dev (= ${binary:Version}),
 librust-mockstream-0.0.3+default-dev (= ${binary:Version})
Description: Traits to mock real streams in tests - Rust source code
 Source code for Debianized Rust crate "mockstream"
