=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mockstream 0.0.3 --all-targets --all-features
Features: test-name=rust-mockstream:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
